﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x ScopeMeter Contrast Adjust RS-232
DATE:                  2018-01-04 14:41:34
AUTHOR:                Fluke
REVISION:              $Revision: 22075 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       76
=============================================================================
#
#  Procedure Author(s):
#        DT, DFM, DAC
#
#  Models covered:
#        Fluke 19x() ScopeMeter® series
#        Fluke 190 series II ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         CONTRAST ADJUSTMENT: DARK
  1.002  DISP         This step adjusts the maximum display darkness.
  1.002  DISP
  1.002  DISP         After pressing "Advance" the UUT will display a
  1.002  DISP         test pattern at maximum darkness. The pattern
  1.002  DISP         may be barely discernible.

  1.003  MATH         @Cmd = "CL 100"
  1.004  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.005  PIC          19x_max_dark_adj

  1.006  HEAD         CONTRAST ADJUSTMENT: DEFAULT
  1.007  DISP         This step adjusts the default display darkness.
  1.007  DISP
  1.007  DISP         After pressing "Advance", the UUT will display a
  1.007  DISP         test pattern displayed at default darkness.

  1.008  MATH         @Cmd = "CL 110"
  1.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.010  PIC          19x_default_adj

  1.011  HEAD         CONTRAST ADJUSTMENT: LIGHT
  1.012  DISP         This step adjusts the maximum display brightness.
  1.012  DISP
  1.012  DISP         After pressing "Advance" the UUT will display a
  1.012  DISP         test pattern at maximum brightness. The pattern
  1.012  DISP         may be barely discernible.

  1.013  MATH         @Cmd = "CL 120"
  1.014  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.015  PIC          19x_max_bright_adj

# Contrast data MUST be saved here! This will not change cal no. and date.
  1.016  CALL         Sub Fluke ScopeMeter Refresh Calibration RS-232
  1.017  CALL         Sub Fluke ScopeMeter Enter Operational Mode RS-232
  1.018  CALL         Sub Fluke ScopeMeter Go to Remote RS-232
  1.019  CALL         Sub Fluke ScopeMeter Enter Maintenance RS-232
  1.020  CALL         Sub Fluke ScopeMeter Password RS-232

  1.021  END
